/* red #D41A3A */
/* dark grey #4B4246 */
/* beige #F6E5D3 */
@import url('../../../fonts.googleapis.com/css2%3Ffamily=Montserrat:ital,wght@0,300%3B0,400%3B0,800%3B1,400&family=Open+Sans:wght@300%3B400%3B600%3B700&display=swap.css');
body {
    font-family: 'Montserrat', sans-serif;
    color: #4B4246;
    font-size: 1.65em;
    background-color: rgba(246, 229, 211, .25);
}
h1, h2, h3, h4, h5, h6, .header-h{
    font-family: 'Montserrat', sans-serif;
    font-weight: 300;
    color: #D41A3A;
    letter-spacing: -1px;
}
h2 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    color: #4B4246;
    font-size: 25px;
}
a {
    transition: 0.3s;
}
strong {
    /*font-weight: 700;*/
}
.row,
.noPnoM
{
    margin: 0;
    padding: 0;
}
.bordered-dot{
    border-bottom: dotted 2px #D41A3A;
}
#MessageParole.full{
    background-color: #D41A3A;
    height: 40px;
    overflow: hidden;
    line-height: 40px;
    font-size: 20px;
}
#marquee{
    color: #F6E5D3;
}
.logoParole {
    position: absolute;
    left: 15px;
    top: 65px;
    width: 100px;
    height: 60px;
    background-color: transparent;
    background-image: url(../../img/logo.png);
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: contain;
    background-size: contain;
    filter: grayscale(1);
}
#banner {
    /* background: url(../img/banner-bg.jpg) no-repeat center top; */
    background: no-repeat center top;
    background-size: cover;
    background-color: #F6E5D3;
    min-height: calc(100vh - 0px);
}
.bgd-top{
    padding-top: 150px;
}
#main-nav {
    position: absolute;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100vw;
    height: auto;
    background-color: #4B4246;
    transition: 0.3s;
}
#main-nav.scrolled {
    position: fixed;
    z-index: +1;
    left: 0;
    top: 40px;
    right: 0;
    width: 100vw;
    height: 90px;
    background-color: rgba(75, 66, 70, .95);
}
@media (max-width: 1200px) {
    #main-nav.scrolled {
        position: absolute;
        height: 180px;
    }
}
#nav-big-screens{
    list-style-type: none;
    margin: 0;
    padding: 0;
}
#nav-big-screens .col-lg-3{
    padding-left: 0;
    padding-right: 0;
}
#nav-big-screens > li > a {
    display: block;
    color: #F6E5D3;
    text-decoration: none;
    font-weight: 300;
    font-size: 1.55em;
    padding: 25px 0 25px 0;
    letter-spacing: -1px;
}
#nav-big-screens > li > a:hover {
    color: #D41A3A;
    font-weight: 800;
}
#nav-big-screens > li > a.active {
    background-color: #D41A3A;
    font-weight: 800;
}
#nav-big-screens > li > a:hover.active {
    color: #F6E5D3;
}
#banner p {
    font-family: 'Montserrat', sans-serif;
    color: #4B4246;
    font-size: 45px;
    line-height: 40px;
}
.header-dates{
    position: absolute;
    right: 15px;
    top: 70px;
    width: 375px;
    height: 75px;
    font-weight: 300;
    text-align: right;
}
.txt-red{
    color: #D41A3A;
    font-size: 30px;
}


.footer {
    font-family: 'Montserrat', sans-serif;
    width: 100%;
    background-color: #4B4246;
    position: relative;
    z-index: 1;
    color: #F6E5D3;
}
footer .footer-top {
    padding-top: 6rem;
    padding-bottom: 4rem;
}
.footer .widget, .footer address {
    color: #F6E5D3;
}
.footer a {
    color: #D41A3A;
    font-weight: 700;
}
.footer .widget-title {

    font-family: 'Montserrat', sans-serif;
    padding-bottom: 20px;
    font-size: 30px;
    color: #D41A3A;
}
.titleRenseignements{
    padding-left: 15px;
}

#goTop{
    padding-top: 15px;
    padding-bottom: 15px;
    text-align: center;
    background-color: #F6E5D3;
}
#goTop a{
    font-size: 2em;
    color:#D41A3A;
}
.social-list a:hover{
    color:#D41A3A;
}


/* PROGRAMME */
.blockProg{
    background-color: transparent;
    border-left: dotted 2px #D41A3A;
    border-radius: 0px;
}
.progLink{
    color:#D41A3A;
}
.progLink:hover{
    color:#4B4246;
    text-decoration: none;
}
.date_j, .programmeTime{
    font-family: 'Montserrat', sans-serif;
    font-size: 1.75em;
    font-weight: 800;
}
.date_j{
    color:#D41A3A!important;
}
.programmeTime{
    color:#4B4246!important;
}
.progTitre{
    font-weight: 400;

}
.prog-prenom{
    text-transform: uppercase;
    font-weight: 800;
}
.prog-nom{
    text-transform: uppercase;
    font-weight: 800;
}
.plusProg{
    color:#4B4246;
}
.progDetail{
    font-size: .8em;
}
/* END PROGRAMME */

/* INSCRIPTIONS */
.form-control {
    display: block;
    width: 100%;
    max-width: 555px;
    height: 40px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #4B4246;
    background-color: #fff;
    background-image: none;
    border: 2px dotted #D41A3A;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
.btn-primary {
    color: #F6E5D3;
    background-color: #4B4246;
    border-color: #4B4246;
    transition: .3s;
}
.btn-primary:hover {
    color: #fff;
    background-color: #D41A3A;
    border-color: #D41A3A;
}
/* END INSCRIPTIONS */


/* RESPONSIVE LAYOUT */
@media (max-width: 992px) {
    .row{
        padding: 0!important;
        margin:0!important;
    }
    .bgd-top {
        padding-top: 200px;
    }
}
@media (max-width: 500px) {
    .row{
        padding: 0!important;
        margin:0!important;
    }
    .logoParole {
        position: absolute;
        left: calc(50% - 50px);
        top: 80px;
        width: 100px;
        height: 60px;
    }
    .bgd-top {
        padding: 200px 60px 0 60px;
        max-width:100%!important;
    }
    .header-dates{
        left: 0;
        right: 0;
        top: 560px;
        width: 100vw;
        height: auto;
        font-weight: 300;
        text-align: center;
    }
    .section-padding{
        padding-left: 20px;
        padding-right: 20px;
    }
    #nav-big-screens > li > a {
        font-size: 1.25em;
        padding: 25px 0 25px 0;
    }


}